.wsite-background {
  background-image: url('/uploads/8/0/0/3/80036362/background-images/35815088.png') !important;
  background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
  background-size: 100% !important;
  background-color: transparent !important;
  background: inherit;
}

body.wsite-background {
  background-attachment: fixed !important;
}

.wsite-background.wsite-custom-background {
  background-size: cover !important
}
